/* Side Bar Css */

@media (max-width: 768px){
    .navSideBar {
        display: none;
    }
    .navSideBarIcon{
        display: none;
    }
}



.navSideBar{
    position: fixed;
    display: grid;
    z-index: 2;
    color: aqua;
}

.navSideBar :hover{
    background-color: #616161;
}

.navSideBarIcon{
    background-color: #012a26;
    font-size: 40px;
    color:aliceblue;
    padding: 25px;
    border-top-right-radius: 20px;
    border-end-end-radius: 20px;
    margin-top: 7px;
    z-index: 2;
}

@media (max-width: 768px) {
    .navSideBarMobile {
        position: fixed;
        height: 70px;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #012a26;
        width: 100%;
        padding: 10px 0;
        box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
        z-index: 2;
    }

    .navSideBarIconMobile {
        margin: 0 50px;
    }

    .navSideBarIconMobile a {
        font-size: 24px;
        color: #FF5E14;
        text-decoration: none;
    }

    .navSideBarIconMobile a:hover {
        color: #4CAF50;
    }
}


@media (min-width: 768px){
    .navSideBarMobile{
        display: none;
    }
}

/* World Slider */
.swiper-slide {
    opacity: 0;
    transition: opacity 0.5s ease;
}

.swiper-slide-active {
    opacity: 1;
}
